ENDURANCE-MEM-OVERVIEW(1)

NAME
endurance-mem-overview - show memory usage overview graph for endurance data

SYNOPSIS
endurance-mem-overview dir1 dir2 ...

DESCRIPTION
endurance-mem-overview shows a memory usage overview graph based on the usage.csv files in the given endurance data directories.

SEE ALSO
save-incremental-endurance-stats(1), proc2csv(1)

COPYRIGHT
Copyright (C) 2007 Nokia Corporation.

This is free software. You may redistribute copies of it under the terms of the GNU General Public License v2 included with the software. There is NO WARRANTY, to the extent permitted by law.